Cisco Security Agent

Cisco Security Agent 5.0 is the latest revision of the product and it has a few new features that are worth mentioning. This appendix covers many of the new features and provides screen shots to help you better understand the latest features and functionality that have been added.

The Cisco Security Agent continues to support the same operating systems as in earlier versions but has added a few more current versions to the tally. In version 5.0, the CSA product now also supports Solaris 9, Windows Tablet PC, and VMware. As the product continues to evolve, you can be sure that new operating systems and version support continue to emerge. It should be mentioned that at the time of writing this, the CSA MC still required Windows 2000 as the base operating system. This is due to the fact that the base installation required for the CSA MC is the CiscoWorks VMS suite, which runs on Windows 2000.

The CSA MC now has the capability to produce warnings as pop-up messages when you log in to the CSA MC interface. Figure B-1 allows you to see what a common pop-up message looks like to the administrator. You can directly link to the appropriate location in the CSA MC by clicking the URL embedded in the Warning message or you can close the warning by clicking the X in the upper-right corner of the dialog box.

Was this article helpful?

0 0

Post a comment